# Torrz API

![Torrz](https://user-images.githubusercontent.com/17960677/101474236-dc4baf00-3970-11eb-9068-a9ac469bc810.png)

>**Torrz Torrent Search API**

## Example

The Following Code snipet will help you understand how to use this.

```js
var torrz = require("torrz");

(async function() {
  await torrz.search("sintel");
})();
```

Sample Output

```js
[
  {
    "name": " Sintel 2010 2K SURROUND x264-VODO",
    "link": "https://torrentdownloads.me/torrent/1652059056/Sintel-2010-2K-SURROUND-x264-VODO",
    "magnet": "magnet:?xt=urn:btih:19288989FD99A41AD24F30C23B0271E0A825AC5F&dn=Sintel+2010+2K+SURROUND+x264-VODO&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Fbt1.archive.org%3A6969%2Fannounce",
    "info": "01-10-2010 00:00:00",
    "size": "441.90 MB",
    "seeders": "461",
    "leechers": "22",
    "site": "www.torrentdownloads.me",
    "humanizedInfo": "10 years ago",
    "hash": "19288989fd99a41ad24f30c23b0271e0a825ac5f"
  },
  {
    "name": " Sintel 2010 P HDTVRip avi",
    "link": "https://torrentdownloads.me/torrent/1652065074/Sintel-2010-P-HDTVRip-avi",
    "magnet": "magnet:?xt=urn:btih:8CB1BC741D9FAD070010F17E6AD841A96425591F&dn=Sintel+2010+P+HDTVRip+avi&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Fbt1.archive.org%3A6969%2Fannounce",
    "info": "03-10-2010 00:00:00",
    "size": "175.92 MB",
    "seeders": "395",
    "leechers": "50",
    "site": "www.torrentdownloads.me",
    "humanizedInfo": "10 years ago",
    "hash": "8cb1bc741d9fad070010f17e6ad841a96425591f"
  },
  {
    "name": "sintel-1024-surround.mp4",
    "link": "https://idope.se/torrent/sintel/5410b27fc567c35c8547e3b69b141215ce3a1fd7",
    "magnet": "magnet:?xt=urn:btih:5410b27fc567c35c8547e3b69b141215ce3a1fd7",
    "info": "08-12-2016 11:06:34",
    "size": "123.3 MB",
    "seeders": "90",
    "leechers": "0",
    "site": "www.idope.se",
    "humanizedInfo": "4 years ago",
    "hash": "5410b27fc567c35c8547e3b69b141215ce3a1fd7"
  },
  {
    "name": " Sintel mp4",
    "link": "https://torrentdownloads.me/torrent/1652675610/Sintel-mp4",
    "magnet": "magnet:?xt=urn:btih:4C7B74540F00E3781BEDB64C5680AE3427A3F61E&dn=Sintel+mp4&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Fbt1.archive.org%3A6969%2Fannounce",
    "info": "24-03-2011 00:00:00",
    "size": "150.68 MB",
    "seeders": "85",
    "leechers": "17",
    "site": "www.torrentdownloads.me",
    "humanizedInfo": "10 years ago",
    "hash": "4c7b74540f00e3781bedb64c5680ae3427a3f61e"
  },
  {
    "name": "Sintel",
    "link": "https://idope.se/torrent/sintel/08ada5a7a6183aae1e09d831df6748d566095a10",
    "magnet": "magnet:?xt=urn:btih:08ada5a7a6183aae1e09d831df6748d566095a10",
    "info": "08-12-2017 11:06:34",
    "size": "123.3 MB",
    "seeders": "41",
    "leechers": "0",
    "site": "www.idope.se",
    "humanizedInfo": "3 years ago",
    "hash": "08ada5a7a6183aae1e09d831df6748d566095a10"
  },
  {
    "name": "sintel.mp4",
    "link": "https://skytorrents.lol/xupsoo/6a9759bffd5c0af65319979fb7832189f4f3c35d",
    "magnet": "magnet:?xt=urn:btih:6a9759bffd5c0af65319979fb7832189f4f3c35d&dn=sintel.mp4&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Feddie4.nl%3A6969&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969&tr=udp%3A%2F%2Fopentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337",
    "info": "08-12-2018 11:06:34",
    "size": "123 MB",
    "seeders": "28",
    "leechers": "3",
    "site": "www.skytorrents.lol",
    "humanizedInfo": "2 years ago",
    "hash": "6a9759bffd5c0af65319979fb7832189f4f3c35d"
  },
  {
    "name": "Sintel 2010 1080p mkv",
    "link": "https://torrentdownload.info/E7681B265B98D552BED0101CD182791AD15CC317/Sintel-2010-1080p-mkv",
    "magnet": "magnet:?xt=urn:btih:E7681B265B98D552BED0101CD182791AD15CC317&dn=&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.hotplug.ru%3A2710%2Fannounce&tr=https%3A%2F%2Ftracker.fastdownload.xyz%3A443%2Fannounce&tr=https%3A%2F%2Fopentracker.xyz%3A443%2Fannounce&tr=http%3A%2F%2Fopen.trackerlist.xyz%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.birkenwald.de%3A6969%2Fannounce&tr=https%3A%2F%2Ft.quic.ws%3A443%2Fannounce&tr=https%3A%2F%2Ftracker.parrotsec.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.supertracker.net%3A1337%2Fannounce&tr=http%3A%2F%2Fgwp2-v19.rinet.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fbigfoot1942.sektori.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcarapax.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fretracker.akado-ural.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.maxnet.ua%3A80%2Fannounce&tr=udp%3A%2F%2Fbt.dy20188.com%3A80%2Fannounce&tr=http%3A%2F%2F0d.kebhana.mx%3A443%2Fannounce&tr=http%3A%2F%2Ftracker.files.fm%3A6969%2Fannounce&tr=http%3A%2F%2Fretracker.joxnet.ru%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.moxing.party%3A6969%2Fannounce",
    "info": "23-11-2012 00:00:00",
    "size": "1.09 GB",
    "seeders": "6",
    "leechers": "1",
    "site": "www.torrentdownload.info",
    "humanizedInfo": "8 years ago",
    "hash": "e7681b265b98d552bed0101cd182791ad15cc317"
  },
  {
    "name": "Sintel (2010) BR2Mini-DVD DD5 1 NL Subs",
    "link": "https://www.limetorrents.info/Sintel-(2010)-BR2Mini-DVD-DD5-1-NL-Subs-torrent-938931.html",
    "magnet": "magnet:?xt=urn:btih:70F1BD3E79A417159738BAEBA5EE1BF139F43919&dn=Sintel+%282010%29+BR2Mini-DVD+DD5+1+NL+Subs&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.open-internet.nl%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce",
    "info": "08-12-2019 11:06:35",
    "size": "749.18 MB",
    "seeders": "5",
    "leechers": "45",
    "site": "www.limetorrents.info",
    "humanizedInfo": "a year ago",
    "hash": "70f1bd3e79a417159738baeba5ee1bf139f43919"
  },
  {
    "name": "Sintel.2010.D.HDRip.[uniongang.tv].avi",
    "link": "https://idope.se/torrent/sintel/e0e60e8e5b3fb96e4389f95a56d62d6637a15453",
    "magnet": "magnet:?xt=urn:btih:e0e60e8e5b3fb96e4389f95a56d62d6637a15453",
    "info": "08-12-2016 11:06:34",
    "size": "229.0 MB",
    "seeders": "3",
    "leechers": "0",
    "site": "www.idope.se",
    "humanizedInfo": "4 years ago",
    "hash": "e0e60e8e5b3fb96e4389f95a56d62d6637a15453"
  },
  {
    "name": "Sintel.2010.4K.DMRip.Hi444PP.x264.DTSMA.SRT MaLLIeHbKa",
    "link": "https://torrentdownload.info/c3c1502382317aef335205791a13966a250342ef/Sintel+2010+4K+DMRip+Hi444PP+x264+DTSMA+SRT-MaLLIeHbKa",
    "magnet": "magnet:?xt=urn:btih:c3c1502382317aef335205791a13966a250342ef&dn=&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.hotplug.ru%3A2710%2Fannounce&tr=https%3A%2F%2Ftracker.fastdownload.xyz%3A443%2Fannounce&tr=https%3A%2F%2Fopentracker.xyz%3A443%2Fannounce&tr=http%3A%2F%2Fopen.trackerlist.xyz%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.birkenwald.de%3A6969%2Fannounce&tr=https%3A%2F%2Ft.quic.ws%3A443%2Fannounce&tr=https%3A%2F%2Ftracker.parrotsec.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.supertracker.net%3A1337%2Fannounce&tr=http%3A%2F%2Fgwp2-v19.rinet.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fbigfoot1942.sektori.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcarapax.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fretracker.akado-ural.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.maxnet.ua%3A80%2Fannounce&tr=udp%3A%2F%2Fbt.dy20188.com%3A80%2Fannounce&tr=http%3A%2F%2F0d.kebhana.mx%3A443%2Fannounce&tr=http%3A%2F%2Ftracker.files.fm%3A6969%2Fannounce&tr=http%3A%2F%2Fretracker.joxnet.ru%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.moxing.party%3A6969%2Fannounce",
    "info": "14-11-2013 00:00:00",
    "size": "3.48 GB",
    "seeders": "3",
    "leechers": "3",
    "site": "www.torrentdownload.info",
    "humanizedInfo": "7 years ago",
    "hash": "c3c1502382317aef335205791a13966a250342ef"
  },
  {
    "name": "Sintel.2010.2K.x264-VODO",
    "link": "https://idope.se/torrent/sintel/42ade26404772e26f1de2111b317f6543b51be0e",
    "magnet": "magnet:?xt=urn:btih:42ade26404772e26f1de2111b317f6543b51be0e",
    "info": "08-12-2016 11:06:34",
    "size": "269.6 MB",
    "seeders": "3",
    "leechers": "0",
    "site": "www.idope.se",
    "humanizedInfo": "4 years ago",
    "hash": "42ade26404772e26f1de2111b317f6543b51be0e"
  },
  {
    "name": "Sintel 2010 4k FLAC mkv",
    "link": "https://www.limetorrents.info/Sintel-2010-4k-FLAC-mkv-torrent-13418759.html",
    "magnet": "magnet:?xt=urn:btih:1F01523CD3314678AD59F9BB1D6CB0BD5D3BF3B3&dn=Sintel+2010+4k+FLAC+mkv&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce&tr=udp%3A%2F%2Fretracker.lanta-net.ru%3A2710%2Fannounce&tr=udp%3A%2F%2Fipv4.tracker.harry.lu%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=udp%3A%2F%2Fopen.stealth.si%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.tiny-vps.com%3A6969%2Fannounce&tr=udp%3A%2F%2Fbt.xxx-tracker.com%3A2710%2Fannounce&tr=udp%3A%2F%2Fipv6.tracker.harry.lu%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.justseed.it%3A1337%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.open-internet.nl%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce",
    "info": "08-12-2019 11:06:35",
    "size": "4.27 GB",
    "seeders": "2",
    "leechers": "0",
    "site": "www.limetorrents.info",
    "humanizedInfo": "a year ago",
    "hash": "1f01523cd3314678ad59f9bb1d6cb0bd5d3bf3b3"
  },
  {
    "name": "Sintel (2010)DVD5 nl subs NLT Release",
    "link": "https://torrentdownload.info/C0DA62BDFDB9EA44B2FAB15B281E33FF72D4B4E7/Sintel-+2010+DVD5-nl-subs-NLT-Release",
    "magnet": "magnet:?xt=urn:btih:C0DA62BDFDB9EA44B2FAB15B281E33FF72D4B4E7&dn=&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.hotplug.ru%3A2710%2Fannounce&tr=https%3A%2F%2Ftracker.fastdownload.xyz%3A443%2Fannounce&tr=https%3A%2F%2Fopentracker.xyz%3A443%2Fannounce&tr=http%3A%2F%2Fopen.trackerlist.xyz%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.birkenwald.de%3A6969%2Fannounce&tr=https%3A%2F%2Ft.quic.ws%3A443%2Fannounce&tr=https%3A%2F%2Ftracker.parrotsec.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.supertracker.net%3A1337%2Fannounce&tr=http%3A%2F%2Fgwp2-v19.rinet.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fbigfoot1942.sektori.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcarapax.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fretracker.akado-ural.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.maxnet.ua%3A80%2Fannounce&tr=udp%3A%2F%2Fbt.dy20188.com%3A80%2Fannounce&tr=http%3A%2F%2F0d.kebhana.mx%3A443%2Fannounce&tr=http%3A%2F%2Ftracker.files.fm%3A6969%2Fannounce&tr=http%3A%2F%2Fretracker.joxnet.ru%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.moxing.party%3A6969%2Fannounce",
    "info": "15-12-2011 00:00:00",
    "size": "749.27 MB",
    "seeders": "2",
    "leechers": "18",
    "site": "www.torrentdownload.info",
    "humanizedInfo": "9 years ago",
    "hash": "c0da62bdfdb9ea44b2fab15b281e33ff72d4b4e7"
  },
  {
    "name": "[philosophy-raws][辛特尔][sintel][BDRIP][10bit压制][2K版本][简繁英三�..",
    "link": "https://torrentdownload.info/42642F88C3EECBE0562A170409CE4A17ABD609B7/+philosophy-raws++%25E8%25BE%259B%25E7%2589%25B9%25E5%25B0%2594++sintel++BDRIP++10bit%25E5%258E%258B%25E5%2588%25B6++2K%25E7%2589%2588%25E6%259C%25AC++%25E7%25AE%2580%25E7%25B9%2581%25E8%258B%25B1%25E4%25B8%2589%25E8%25AF%25AD%25E5%25AD%2597%25E5%25B9%2595+",
    "magnet": "magnet:?xt=urn:btih:42642F88C3EECBE0562A170409CE4A17ABD609B7&dn=&tr=udp%3A%2F%2Ftracker.torrent.eu.org%3A451%2Fannounce&tr=http%3A%2F%2Ftracker.ipv6tracker.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.hotplug.ru%3A2710%2Fannounce&tr=https%3A%2F%2Ftracker.fastdownload.xyz%3A443%2Fannounce&tr=https%3A%2F%2Fopentracker.xyz%3A443%2Fannounce&tr=http%3A%2F%2Fopen.trackerlist.xyz%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.birkenwald.de%3A6969%2Fannounce&tr=https%3A%2F%2Ft.quic.ws%3A443%2Fannounce&tr=https%3A%2F%2Ftracker.parrotsec.org%3A443%2Fannounce&tr=udp%3A%2F%2Ftracker.supertracker.net%3A1337%2Fannounce&tr=http%3A%2F%2Fgwp2-v19.rinet.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fbigfoot1942.sektori.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcarapax.net%3A6969%2Fannounce&tr=udp%3A%2F%2Fretracker.akado-ural.ru%3A80%2Fannounce&tr=udp%3A%2F%2Fretracker.maxnet.ua%3A80%2Fannounce&tr=udp%3A%2F%2Fbt.dy20188.com%3A80%2Fannounce&tr=http%3A%2F%2F0d.kebhana.mx%3A443%2Fannounce&tr=http%3A%2F%2Ftracker.files.fm%3A6969%2Fannounce&tr=http%3A%2F%2Fretracker.joxnet.ru%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.moxing.party%3A6969%2Fannounce",
    "info": "10-12-2012 00:00:00",
    "size": "963.22 MB",
    "seeders": "2",
    "leechers": "114",
    "site": "www.torrentdownload.info",
    "humanizedInfo": "8 years ago",
    "hash": "42642f88c3eecbe0562a170409ce4a17abd609b7"
  },
  {
    "name": "Sintel 4K UHD ENG FLAC ITA ENG Sub DMRip 1744p X264 ZMachine",
    "link": "https://www.limetorrents.info/Sintel-4K-UHD-ENG-FLAC-ITA-ENG-Sub-DMRip-1744p-X264-ZMachine-torrent-5610826.html",
    "magnet": "magnet:?xt=urn:btih:64877B5490208C3015C0F5121287949D62622E54&dn=Sintel+4K+UHD+ENG+FLAC+ITA+ENG+Sub+DMRip+1744p+X264+ZMachine&tr=udp%3A%2F%2Ftracker.tntvillage.scambioetico.org%3A2710%2Fannounce&tr=udp%3A%2F%2F9.rarbg.com%3A2710%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.com%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.open-internet.nl%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce",
    "info": "08-12-2019 11:06:35",
    "size": "4.78 GB",
    "seeders": "2",
    "leechers": "12",
    "site": "www.limetorrents.info",
    "humanizedInfo": "a year ago",
    "hash": "64877b5490208c3015c0f5121287949d62622e54"
  },
  {
    "name": "Sintel 2048",
    "link": "https://skytorrents.lol/mogroa/79fda3c6ada977e01dca84c8f5d26ba5b26d6fab",
    "magnet": "magnet:?xt=urn:btih:79fda3c6ada977e01dca84c8f5d26ba5b26d6fab&dn=Sintel 2048&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Feddie4.nl%3A6969&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969&tr=udp%3A%2F%2Fopentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337",
    "info": "08-12-2019 11:06:34",
    "size": "297 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.skytorrents.lol",
    "humanizedInfo": "a year ago",
    "hash": "79fda3c6ada977e01dca84c8f5d26ba5b26d6fab"
  },
  {
    "name": "Sintel (2010) Retina Edition: H.264 2880x1226",
    "link": "https://www.magnetdl.com/file/269095/sintel-2010-retina-edition-h.264-2880x1226/",
    "magnet": "magnet:?xt=urn:btih:dcde7cd8ba7cacb486d862c37d1948f230897424&dn=Sintel+(2010)+Retina+Edition:+H.264+2880x1226&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp://tracker.internetwarriors.net:1337&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969",
    "info": "08-12-2012 11:06:34",
    "size": "2.09 GB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.magnetdl.com",
    "humanizedInfo": "8 years ago",
    "hash": "dcde7cd8ba7cacb486d862c37d1948f230897424"
  },
  {
    "name": "Sintel (2010), BRRip(xvid), NL Subs, DMT",
    "link": "https://www.limetorrents.info/Sintel-(2010)--BRRip(xvid)--NL-Subs--DMT-torrent-939546.html",
    "magnet": "magnet:?xt=urn:btih:7E5B5919CBFBAE785AE37391104DDC055ABF787D&dn=Sintel+%282010%29%2C+BRRip%28xvid%29%2C+NL+Subs%2C+DMT&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.open-internet.nl%3A6969%2Fannounce&tr=udp%3A%2F%2Fopen.demonii.si%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Fdenis.stalker.upeer.me%3A6969%2Fannounce&tr=udp%3A%2F%2Fp4p.arenabg.com%3A1337%2Fannounce&tr=udp%3A%2F%2Fexodus.desync.com%3A6969%2Fannounce",
    "info": "08-12-2019 11:06:35",
    "size": "350.12 MB",
    "seeders": "1",
    "leechers": "21",
    "site": "www.limetorrents.info",
    "humanizedInfo": "a year ago",
    "hash": "7e5b5919cbfbae785ae37391104ddc055abf787d"
  },
  {
    "name": "Sintel â”€ Trailer 1 (1080p).ogv",
    "link": "https://piratebay.live/torrent/5579299/Sintel_a___Trailer_1_(1080p).ogv",
    "magnet": "magnet:?xt=urn:btih:230EB33476FDEE31EF2D0BCDFBF8B2859B5B7C52&dn=Sintel+%C3%A2%E2%80%9D%E2%82%AC+Trailer+1+%281080p%29.ogv&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2920%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce",
    "info": "21-05-2010 00:00:00",
    "size": "45.36 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.piratebay.live",
    "humanizedInfo": "11 years ago",
    "hash": "230eb33476fdee31ef2d0bcdfbf8b2859b5b7c52"
  },
  {
    "name": "Sintel Blu Ray Test",
    "link": "https://piratebay.live/torrent/6179404/Sintel_Blu_Ray_Test",
    "magnet": "magnet:?xt=urn:btih:D1EB7E534BDB84545111671B9FF725950906ED4A&dn=Sintel+Blu+Ray+Test&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2920%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce",
    "info": "16-02-2011 00:00:00",
    "size": "1.73 GB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.piratebay.live",
    "humanizedInfo": "10 years ago",
    "hash": "d1eb7e534bdb84545111671b9ff725950906ed4a"
  },
  {
    "name": "1920.sintel.x264.4000kbits.AAC",
    "link": "https://piratebay.live/torrent/6171706/1920.sintel.x264.4000kbits.AAC",
    "magnet": "magnet:?xt=urn:btih:4843AC3114A5C8C740A597DB3EB2291CCACC2897&dn=1920.sintel.x264.4000kbits.AAC&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2920%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce",
    "info": "13-02-2011 00:00:00",
    "size": "647.40 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.piratebay.live",
    "humanizedInfo": "10 years ago",
    "hash": "4843ac3114a5c8c740a597db3eb2291ccacc2897"
  },
  {
    "name": "SINTEL-4D",
    "link": "https://piratebay.live/torrent/5899251/SINTEL-4D",
    "magnet": "magnet:?xt=urn:btih:697D664E1CEAAC22027736F2B0B017367EE4ED12&dn=SINTEL-4D&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2920%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce",
    "info": "21-10-2010 00:00:00",
    "size": "476.10 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.piratebay.live",
    "humanizedInfo": "10 years ago",
    "hash": "697d664e1ceaac22027736f2b0b017367ee4ed12"
  },
  {
    "name": "Sintel.2010.720p.mkv",
    "link": "https://www.magnetdl.com/file/730969/sintel.2010.720p.mkv/",
    "magnet": "magnet:?xt=urn:btih:a559d30df6a3a6bb09c0c6914e7d67cfe4715335&dn=Sintel.2010.720p.mkv&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp://tracker.internetwarriors.net:1337&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969",
    "info": "08-12-2013 11:06:34",
    "size": "642.71 MB",
    "seeders": "1",
    "leechers": "1",
    "site": "www.magnetdl.com",
    "humanizedInfo": "7 years ago",
    "hash": "a559d30df6a3a6bb09c0c6914e7d67cfe4715335"
  },
  {
    "name": "Sintel [2010] Ultra Hi-Def 4K 1744p DTS DD X264",
    "link": "https://www.magnetdl.com/file/411966/sintel-2010-ultra-hi-def-4k-1744p-dts-dd-x264/",
    "magnet": "magnet:?xt=urn:btih:489a21c45f7eb13ad75b3b9bfa0132b1be035f62&dn=Sintel+%5B2010%5D+Ultra+Hi-Def+4K+1744p+DTS+DD+X264&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp://tracker.internetwarriors.net:1337&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969",
    "info": "08-12-2012 11:06:34",
    "size": "4.93 GB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.magnetdl.com",
    "humanizedInfo": "8 years ago",
    "hash": "489a21c45f7eb13ad75b3b9bfa0132b1be035f62"
  },
  {
    "name": "Sintel.2010.HDRip.XviD.AC3-ViSiON.[UsaBit.com]",
    "link": "https://skytorrents.lol/gyksyd/82a2d7930bbea58d0885d3af816b5e22ae912223",
    "magnet": "magnet:?xt=urn:btih:82a2d7930bbea58d0885d3af816b5e22ae912223&dn=Sintel.2010.HDRip.XviD.AC3-ViSiON.[UsaBit.com]&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Feddie4.nl%3A6969&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969&tr=udp%3A%2F%2Fopentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337",
    "info": "08-12-2018 11:06:34",
    "size": "295 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.skytorrents.lol",
    "humanizedInfo": "2 years ago",
    "hash": "82a2d7930bbea58d0885d3af816b5e22ae912223"
  },
  {
    "name": "Sintel.4k.UHD.ENG.FLAC.ITA.ENG.Sub.DMRip.1744p.X265_ZMachine.mkv",
    "link": "https://skytorrents.lol/unoacm/a97cf38232f073cbe83c34197437edfd702237c0",
    "magnet": "magnet:?xt=urn:btih:a97cf38232f073cbe83c34197437edfd702237c0&dn=Sintel.4k.UHD.ENG.FLAC.ITA.ENG.Sub.DMRip.1744p.X265_ZMachine.mkv&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969&tr=udp%3A%2F%2Feddie4.nl%3A6969&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969&tr=udp%3A%2F%2Fopentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337",
    "info": "08-12-2018 11:06:34",
    "size": "3.25 GB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.skytorrents.lol",
    "humanizedInfo": "2 years ago",
    "hash": "a97cf38232f073cbe83c34197437edfd702237c0"
  },
  {
    "name": "1024.Sintel.x264.aac",
    "link": "https://piratebay.live/torrent/6178503/1024.Sintel.x264.aac",
    "magnet": "magnet:?xt=urn:btih:E98208D0D55B053FEB21C14CE3E981A5B32FDD3F&dn=1024.Sintel.x264.aac&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2F9.rarbg.to%3A2920%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.coppersurfer.tk%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.pirateparty.gr%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.cyberia.is%3A6969%2Fannounce",
    "info": "16-02-2011 00:00:00",
    "size": "271.82 MB",
    "seeders": "1",
    "leechers": "0",
    "site": "www.piratebay.live",
    "humanizedInfo": "10 years ago",
    "hash": "e98208d0d55b053feb21c14ce3e981a5b32fdd3f"
  },
  {
    "name": "Sintel (2010) 2160p DMRip x264 DTS - ABI",
    "link": "https://1337x.to/torrent/2387721/Sintel-2010-2160p-DMRip-x264-DTS-ABI/",
    "magnet": "magnet:?xt=urn:btih:3FABA05E4880F30EEEFCC64663420054B06C291F&dn=Sintel+%282010%29+2160p+DMRip+x264+DTS+-+ABI&tr=http%3A%2F%2Fexplodie.org%3A6969%2Fannounce&tr=http%3A%2F%2Ftracker.tfile.me%2Fannounce&tr=http%3A%2F%2Fbigfoot1942.sektori.org%3A6969%2Fannounce&tr=udp%3A%2F%2Feddie4.nl%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker4.piratux.com%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.trackerfix.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.pomf.se%3A80%2Fannounce&tr=udp%3A%2F%2Ftorrent.gresille.org%3A80%2Fannounce&tr=udp%3A%2F%2F9.rarbg.me%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fglotorrents.pw%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.opentrackr.org%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.blackunicorn.xyz%3A6969%2Fannounce&tr=udp%3A%2F%2Ftracker.internetwarriors.net%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "20-08-2017 00:00:00",
    "size": "1.9 GB",
    "seeders": "0",
    "leechers": "1",
    "site": "www.1337x.to",
    "humanizedInfo": "3 years ago",
    "hash": "3faba05e4880f30eeefcc64663420054b06c291f"
  },
  {
    "name": "Sintel.2010.HDRip.XviD.AC3-ViSiON",
    "link": "https://1337x.to/torrent/111219/Sintel-2010-HDRip-XviD-AC3-ViSiON/",
    "magnet": "magnet:?xt=urn:btih:A2EF213EA41FC16F7A8AFF8DA5BA280D83C9A96B&dn=Sintel.2010.HDRip.XviD.AC3-ViSiON&tr=http%3A%2F%2Finferno.demonoid.com%3A3404%2Fannounce&tr=http%3A%2F%2Fnemesis.1337x.org%2Fannounce&tr=http%3A%2F%2Ftracker.openbittorrent.com%2Fannounce&tr=http%3A%2F%2Fexodus.1337x.org%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%2Fannounce&tr=http%3A%2F%2F10.rarbg.com%3A80%2Fannounce&tr=http%3A%2F%2Fpow7.com%3A80%2Fannounce&tr=http%3A%2F%2Fgenesis.1337x.org%3A1337%2Fannounce&tr=http%3A%2F%2Ftracker.bitreactor.to%3A2710%2Fannounce&tr=udp%3A%2F%2Ftracker.1337x.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "08-10-2010 00:00:00",
    "size": "294.6 MB",
    "seeders": "0",
    "leechers": "0",
    "site": "www.1337x.to",
    "humanizedInfo": "10 years ago",
    "hash": "a2ef213ea41fc16f7a8aff8da5ba280d83c9a96b"
  },
  {
    "name": "Sintel [H264 - Eng - Multisubs] [Tntvillage]",
    "link": "https://1337x.to/torrent/115773/Sintel-H264-Eng-Multisubs-Tntvillage/",
    "magnet": "magnet:?xt=urn:btih:A41915EABABBF8D37FF5F96C0DB70A289D1B206C&dn=Sintel+%5BH264+-+Eng+-+Multisubs%5D+%5BTntvillage%5D&tr=http%3A%2F%2Ftracker.tntvillage.scambioetico.org%3A2710%2Fannounce&tr=http%3A%2F%2Fgenesis.1337x.org%3A1337%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.1337x.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "20-10-2010 00:00:00",
    "size": "441.5 MB",
    "seeders": "0",
    "leechers": "0",
    "site": "www.1337x.to",
    "humanizedInfo": "10 years ago",
    "hash": "a41915eababbf8d37ff5f96c0db70a289d1b206c"
  },
  {
    "name": "Sintel, 2010, NL Subs - DutchReleaseTeam",
    "link": "https://1337x.to/torrent/109955/Sintel-2010-NL-Subs-DutchReleaseTeam/",
    "magnet": "magnet:?xt=urn:btih:62E118DAE7039E7CF9300509CC034598009B9EAB&dn=Sintel%2C+2010%2C+NL+Subs+-+DutchReleaseTeam&tr=http%3A%2F%2Finferno.demonoid.com%3A3404%2Fannounce&tr=http%3A%2F%2Fexodus.1337x.org%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%3A80%2Fannounce&tr=http%3A%2F%2Fnemesis.1337x.org%2Fannounce&tr=http%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=http%3A%2F%2Fgenesis.1337x.org%3A1337%2Fannounce&tr=http%3A%2F%2Fdenis.stalker.h3q.com%2Fannounce&tr=http%3A%2F%2Fgenesis.1337x.org%3A1337%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.1337x.org%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "04-10-2010 00:00:00",
    "size": "442.2 MB",
    "seeders": "0",
    "leechers": "0",
    "site": "www.1337x.to",
    "humanizedInfo": "10 years ago",
    "hash": "62e118dae7039e7cf9300509cc034598009b9eab"
  },
  {
    "name": "Sintel (2010) BRRip 720p x264 -MitZep",
    "link": "https://1337x.to/torrent/173242/Sintel-2010-BRRip-720p-x264-MitZep/",
    "magnet": "magnet:?xt=urn:btih:AFB2C3F4EE0901947219E69997E95CD7280CA2D7&dn=Sintel+%282010%29+BRRip+720p+x264+-MitZep&tr=http%3A%2F%2Ffr33dom.h33t.com%3A3310%2Fannounce&tr=http%3A%2F%2Fexodus.1337x.org%2Fannounce&tr=http%3A%2F%2Fnemesis.1337x.org%2Fannounce&tr=http%3A%2F%2Ftorrent-download.to%3A5869%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%2Fannounce&tr=http%3A%2F%2Fpow7.com%2Fannounce&tr=http%3A%2F%2F9.rarbg.com%3A2710%2Fannounce&tr=http%3A%2F%2F10.rarbg.com%2Fannounce&tr=http%3A%2F%2Ftracker.bitreactor.to%3A2710%2Fannounce&tr=http%3A%2F%2Ftracker.csze.com%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.torrentbay.to%3A6969%2Fannounce&tr=http%3A%2F%2Fgenesis.1337x.org%3A1337%2Fannounce&tr=http%3A%2F%2Ftracker.publicbt.com%3A80%2Fannounce&tr=http%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "08-03-2011 00:00:00",
    "size": "116.6 MB",
    "seeders": "0",
    "leechers": "1",
    "site": "www.1337x.to",
    "humanizedInfo": "10 years ago",
    "hash": "afb2c3f4ee0901947219e69997e95cd7280ca2d7"
  },
  {
    "name": "Sintel 2010 BRRip 1080p Xvid AC3-PURESTEViL Release",
    "link": "https://1337x.to/torrent/233441/Sintel-2010-BRRip-1080p-Xvid-AC3-PURESTEViL-Release/",
    "magnet": "magnet:?xt=urn:btih:E47357465657AEF66526EBBDBFBB0FE7B6EC43A3&dn=Sintel+2010+BRRip+1080p+Xvid+AC3-PURESTEViL+Release&tr=http%3A%2F%2Ffr33dom.h33t.com%3A3310%2Fannounce&tr=udp%3A%2F%2Ftracker.openbittorrent.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.publicbt.com%3A80%2Fannounce&tr=udp%3A%2F%2Ftracker.zer0day.to%3A1337%2Fannounce&tr=udp%3A%2F%2Ftracker.leechers-paradise.org%3A6969%2Fannounce&tr=udp%3A%2F%2Fcoppersurfer.tk%3A6969%2Fannounce",
    "info": "19-08-2011 00:00:00",
    "size": "1.1 GB",
    "seeders": "0",
    "leechers": "2",
    "site": "www.1337x.to",
    "humanizedInfo": "9 years ago",
    "hash": "e47357465657aef66526ebbdbfbb0fe7b6ec43a3"
  }
]
```

## Contributing

Thank you for your interest in contributing, If you feel like there's something missing or any new feature can be added, just create a PR and I will see the rest.

## Help

You can contact me on social media, Everything about me can be found [here](https://theabbie.github.io)

## Installation

### Requirements

* Node.Js installed

### Dev Dependencies

* Axios

## Credits

* [Torrz](https://play.google.com/store/apps/details?id=com.easelifeapps.torrz) For Creating an excellent Tool.

## Contact

Contact me anywhere, just visit [my portfolio](https://theabbie.github.io)

## License

This project is licensed under MIT License, See [LICENSE](/LICENSE) for more information

